# Uses of Enum
jnr.constants.platform.linux.powerpc64.Access

Packages that use Access
Package
Description
jnr.constants.platform.linux.powerpc64

## Uses of Access in jnr.constants.platform.linux.powerpc64

Methods in jnr.constants.platform.linux.powerpc64 that return Access
Modifier and Type
Method
Description
`static Access`
Access.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Access[]`
Access.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.